uuid: 6dc23744-7c66-45da-8185-b775d184a675
langcode: en
status: true
dependencies:
  config:
    - field.field.node.team.body
    - field.field.node.team.field_linkedin_account
    - field.field.node.team.field_media_images
    - field.field.node.team.field_position
    - field.field.node.team.field_team_first_name
    - field.field.node.team.field_team_last_name
    - field.field.node.team.field_team_role
    - field.field.node.team.field_website_url
    - node.type.team
  module:
    - text
    - user
id: node.team.default
targetEntityType: node
bundle: team
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  field_linkedin_account:
    weight: 104
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_media_images:
    weight: 105
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_position:
    weight: 106
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_team_first_name:
    weight: 102
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_team_last_name:
    weight: 103
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_team_role:
    weight: 107
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_website_url:
    weight: 108
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
